:root { --page-bg: #FAFFFA; --main-bg: #87CEEB; }

body { background: var(--page-bg); }
main { width: 800px; background: var(--main-bg); padding: 2em; margin: 2em auto; }
section + section { margin-top: 2em; }
h1 { border-bottom: 1px solid #00AAAA; font: bold 24px Verdana,sans-serif; padding-bottom: 1px; margin: 0 0 1em 0; }
h2 { display: inline-block; background: var(--page-bg); font: bold 20px Verdana,sans-serif; padding: 0.2em 0.5em 0 0.5em; margin: 0; }

div { background: var(--page-bg); font: 20px serif; padding: 1em; }
p { margin: 0; }
p + p { margin-top: 1em; }
a { color: #0000FF; text-decoration: none; }
a:hover { text-decoration: underline; }

ul { list-style-type: "–"; font: 20px serif; padding: 0 0 0 5px; margin: 0; }
ul img { width: 32px; vertical-align: middle; }
ul li { padding-left: 5px; }
ul li + li { margin-top: 0.25em; }
ul.links { list-style-type: none; font: bold 32px sans-serif; }
ul.links li { padding-left: 0; }
ul.links li + li { margin-top: 0.1em; }

ul.links small { font-size: 18px; font-weight: normal; }
.brackets::before { content: "["; margin-right: 2px; }
.brackets::after { content: "]"; margin-left: 2px; }

th, td { text-align: left; padding-right: 0.5em; }

.margin-top { margin-top: 1em; }